MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001463XdebugDocumentationpublic2017-08-27 18:352018-04-05 13:51
Reportercaptaincapslock 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMacOSOSMacOSOS VersionSierra
Product Version2.5.5 
Target Version2.6.1Fixed in Version 
Summary0001463: Error in install manual for homebrew
DescriptionOn the installation instructions page: https://xdebug.org/docs/install [^]

"brew install php56-xdebug"

should be

"brew install homebrew/php/php56-xdebug"
TagsNo tags attached.
Operating SystemMacOS Sierra
PHP Version7.1.0-7.1.4
Attached Files

- Relationships
has duplicate 0001462resolvedderick Installation instructions homebrew are incorrect 

-  Notes
(0004402)
derick (administrator)
2017-09-02 10:01

From what I understand, this shouldn't be necessary as long as you have done a "brew tap homebrew/homebrew-php" first. But I guess not everybody has done that. I've updated the docs.
(0004629)
jadeedward (reporter)
2018-04-05 07:07

The GitHub repo Homebrew/homebrew-php has been archived, and migrated into Homebrew/homebrew-core.

Instructions shown are now incorrect.
(0004630)
derick (administrator)
2018-04-05 11:11

Yeah, you're right. I heard more about this. As I don't use a mac, and hence not homebrew, I don't know what the new instructions *are* though. If you do know, can you add a comment to this report?
(0004632)
derick (administrator)
2018-04-05 13:51

Merged into the document through https://github.com/xdebug/xdebug.org/pull/47 [^] — kindly provided by Ben Matselby.

- Issue History
Date Modified Username Field Change
2017-08-27 18:35 captaincapslock New Issue
2017-09-02 09:52 derick Relationship added has duplicate 0001462
2017-09-02 10:01 derick Note Added: 0004402
2017-09-02 10:01 derick Status new => resolved
2017-09-02 10:01 derick Resolution open => fixed
2017-09-02 10:01 derick Assigned To => derick
2018-04-05 07:07 jadeedward Note Added: 0004629
2018-04-05 11:10 derick Status resolved => acknowledged
2018-04-05 11:11 derick Note Added: 0004630
2018-04-05 11:11 derick Target Version => 2.6.1
2018-04-05 13:51 derick Note Added: 0004632
2018-04-05 13:51 derick Status acknowledged => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker